.flx_headerblock {
  position: relative;
  background: linear-gradient(-45deg, #ec9b69, var(--color-primary), var(--color-primary-dark), #4488d5);
  background-size: 400% 400%;
  animation: gradient 30s ease infinite;
}

.flx_textblock.mitbildlinks .text .buttons {
  margin: 30px 0 0 0;
}
.flx_textblock.mitbildlinks img {
  width: 100%;
}

.flx_headerblock.mitfarbe .content .headline {
  font-family: var(--font-main);
  margin: 0;
  font-size: clamp(1.2rem, 3vw, 1.7rem);
  text-transform: uppercase;
}
